recovery:
  state:
    round: 297
    hash: "510022dc12d30a5df67dd83a8d1da59d055c9e49bcf6f5a05018054979000f77e3fba1db62c911a74e42d5e9ee94759b"
    timestamp: "2025-10-19T05:46:00.431049Z"
  bootstrap: null
  package: null
  stream: null
